.trabajo__titulo{
    color: white;
    font-weight: 700;
    font-size: 24px;
    position: absolute;
    bottom: 50px;
    left: 24px;
}
.trabajo__subtitulo{
    color: white;
    font-weight: 400;
    font-size: 16px;
    position: absolute;
    bottom: 25px;
    left: 24px;
}
.trabajo__img{
    cursor: pointer;
}
